Author Topic: Crash in libdbus on Ubuntu 20.04 - check which version of libdbus shipped  (Read 112 times)

Dennis

  • Senior Community Member
  • Posts: 3983
  • Hero Points: 517
Got the attached crash just viewing a log file today.  This appears to be related to this Qt Bug:  https://bugreports.qt.io/browse/QTBUG-55971   This bug tracks down to using a version of dbus that dates back before libdbus version 1.8.18.  It appears that the version shipped is libdbus 1.2.24

As a workaround, I'm going to move the shipped dbus library out of the way and let SlickEdit use the OS installed version.